body {
    margin:0;
    padding:15px;
    padding-top:0;
    font-size: 15px;
    font-family: Open Sans, Helvetica Neue, Helvetica, sans-serif;
    line-height: 24px;
    color: #555;
} 

.container-fluid {
    max-width: 700px;
    margin: auto;
    padding: 0;
    position: relative;
}

h3 {
    font-family: "Helvetica Neue";
    font-weight: 300;
    font-size: 20px;
    margin-top:20px;
    margin-bottom: 10px;
    letter-spacing: 1px;
    text-decoration: underline;
    text-underline-width: thin;
	border-bottom: 0;
}

h4,h5 {
    font-size:18px;
}

_p {
    margin-top: 0;
    margin-bottom: 10px;
}

code {
    display:inline;
    font-family: inherit;
    font-size: inherit;
    border:0;
    background-color: #eee;
    padding: 0 2px;
    color: inherit;
}

ul {
    padding-left: 20px;
}    

table {
    width: 100%;
    margin: 0 0 10px;
}

.table_full+table td {
    width: 33%;
}

td {
    vertical-align:top;
}            

mark {
    background: #fcf8e3;
    color: inherit;
    padding:0;
}

#search {
    position:absolute;
    right:15px;
    top:5px;
}

#search-input {
    padding: 2px 10px;
    width: 200px;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding-right: 24px;
}    

#results {
    position: absolute;
	top: 41px;
    bottom: 0;
    left: 0;
    right: 0;
    background: white;
    z-index: 100;
}

#results_list > li {
    padding-right: 15px;
    padding-left: 15px;
    padding-top:10px;
    padding-bottom:10px;
}

#results_list em.highlight { font-weight:bold; font-style:normal; }

#search-clear {
    pointer-events: auto;
    cursor: pointer;
}

li#search:before {
    display:none;
}

.df { background-color:rgb(32,39,49); font-family:monospace; }
.df-blue, .df-1, .df-1-0 { color:rgb(0,106,255); }
.df-green, .df-2, .df-2-0 { color:rgb(68,184,57); }
.df-cyan, .df-3, .df-3-0 { color:rgb(114,156,251); }
.df-red, .df-4, .df-4-0 { color:rgb(212,54,85); }
.df-magenta, .df-5, .df-5-0 { color:rgb(176,50,255); }
.df-brown, .df-6, .df-6-0 { color:rgb(217,118,65); }
.df-lgray, .df-7, .df-7-0 { color:rgb(170,196,178); }
.df-dgray, .df-8, .df-0-1 { color:rgb(128,151,156); }
.df-lblue, .df-9, .df-1-1 { color:rgb(48,165,255); }
.df-lgreen, .df-10, .df-2-1 { color:rgb(144,255,79); }
.df-lcyan, .df-11, .df-3-1 { color:rgb(168,212,255); }
.df-lred, .df-12, .df-4-1 { color:rgb(255,82,82); }
.df-lmagenta, .df-13, .df-5-1 { color:rgb(255,107,255); }
.df-yellow, .df-14, .df-6-1 { color:rgb(255,232,102); }
.df-white, .df-15, .df-7-1 { color:rgb(255,250,232); }

img {
    max-width: 100%;
}